## libmecab-java 0.99.3

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 JAVA=java
 JAR=jar
 CXX=c++
-INCLUDE=/usr/local/jdk/include
+INCLUDE=/usr/lib/jvm/java-6-openjdk/include
 
 PACKAGE=org/chasen/mecab
