=== debian/changelog ===
libmecab-java (0.99.3-1) unstable; urgency=low

  * New upstream. (Closes: #666327)
  * Bump Standards-Version to 3.9.3
  * debian/watch:
    + no longer uses googlecode.d.n
  * debian/control: add Vcs-*. 
  * debian/copyright: Update copyright-format to 1.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 31 Mar 2012 18:29:58 +0900

libmecab-java (0.98-6) unstable; urgency=low

  * debian/source/format: 3.0 (quilt)
  * debian/control: Bump Standards-Version to 3.9.2 (with no change).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 12:01:11 +0900

libmecab-java (0.98-5) unstable; urgency=low

  * use /usr/lib/jvm/default-java (Closes: #559996)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 07 Mar 2011 11:42:25 +0900

libmecab-java (0.98-4) unstable; urgency=low

  * fixed forget install MeCab-0.98.jar.
  * use cdbs to get $(DEB_UPSTREAM_VERSON).

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Nov 2009 10:33:33 +0900

libmecab-java (0.98-3) unstable; urgency=low

  * debian/rules: use debian/install instead of override_* targets 
    (Closes: #553686).

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 11 Nov 2009 11:27:37 +0900

libmecab-java (0.98-2) unstable; urgency=low

  * debian/control: remove wrong Vcs-* fields

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 25 Oct 2009 16:36:56 +0900

libmecab-java (0.98-1) unstable; urgency=low

  * Initial release (Closes: #551611)

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Oct 2009 20:00:03 +0900
