=== debian/control ===
Source: libmecab-java
Section: java
Priority: optional
Maintainer: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), cdbs, 
		libmecab-dev(>= 0.99.3), default-jdk, mecab-jumandic
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/mecab/
Vcs-Git: git://git.debian.org/collab-maint/libmecab-java.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libmecab-java.git;a=summary

Package: libmecab-java
Architecture: all
Depends: ${misc:Depends}, libmecab-jni
Description: mecab binding for Java - java classes
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).
 .
 This package is built for Java.


Package: libmecab-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mecab binding for Java - native interface
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).
 .
 This package is built for Java.
