=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build -- INCLUDE=/usr/lib/jvm/default-java/include

override_dh_install:
	cp MeCab.jar MeCab-$(DEB_UPSTREAM_VERSION).jar
	dh_install
