## libmecab-java 0.99.6

=== debian/changelog ===
libmecab-java (0.99.6-3) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #873990)
  * Fixed the broken symlink (Closes: #857233)
  * Removed the build dependency on cdbs
  * Standards-Version updated to 4.1.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Dec 2017 09:55:04 +0100

libmecab-java (0.99.6-2) unstable; urgency=medium

  * Update Vcs-*
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/compat: Bump to 10
  * Update Homepage URL

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 18 Jul 2017 10:36:35 +0900

libmecab-java (0.99.6-1) unstable; urgency=low

  * Imported Upstream version 0.99.6
  * Bump Standards-Version to 3.9.4 (with no changes). 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 19 Aug 2013 16:40:16 +0900

libmecab-java (0.99.3-2) unstable; urgency=low

  [ Niels Thykier ]
  * Fix "FTBFS with Java7" (Closes: #678410)
    + Pass -source 1.5 and -target 1.5 to ensure backwards that
      backwards compatible Java byte code is generated.
    + Pass -encoding to javac compiler so it is aware of the
      encoding of the source files.

  [ TANIGUCHI Takaki ]
  * debian/control: add versioned B-D for libmecab-dev
  * debian/control: Change Maintainer address to Debian Java Team.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 May 2013 16:31:59 +0900
