=== debian/control ===
Source: libmecab-java
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 libmecab-dev(>= 0.99.6),
 mecab-jumandic
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libmecab-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libmecab-java.git
Homepage: http://sourceforge.net/projects/mecab/

Package: libmecab-java
Architecture: all
Depends: libmecab-jni, ${misc:Depends}
Description: mecab binding for Java - java classes
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).
 .
 This package is built for Java.

Package: libmecab-jni
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: mecab binding for Java - native interface
 Mecab is a morphological analysis system.  It reads Japanese
 sentences from the standard input, segments them into morpheme
 sequences, and outputs them to the standard output with many
 additional pieces of information (pronunciation, semantic
 information, etc).
 .
 This package is built for Java.
