=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh  $@

override_dh_auto_build:
	dh_auto_build -- JAVAC="javac -source 1.7 -target 1.7 -encoding UTF-8" \
	                 INCLUDE=/usr/lib/jvm/default-java/include

override_dh_install:
	cp MeCab.jar MeCab-$(DEB_VERSION_UPSTREAM).jar
	dh_install
